<app-navbar></app-navbar>

<aside class="side-nav site_menu bg-dark"  id="show-side-navigation1">
    <ul class="categories">
       
        <li><a [routerLink]="['/side-menu',{outlets:{sidebar:'dashboard'}}]"> <i class="fa fa-th" aria-hidden="true"></i> DASHBOARD</a></li>

        <li > <a [routerLink]="[{outlets:{sidebar:['traveller']}}]" > <i class="fa fa-user" aria-hidden="true"></i> Traveller</a>

        </li>  
      
        <li > <a [routerLink]="[{outlets:{sidebar:['riders']}}]"> <i class="fa fa-users" aria-hidden="true"></i>Riders</a>

        </li>
       
        <li > <a [routerLink]="[{outlets:{sidebar:['vehicleInfo']}}]"> <i class="fa fa-car" aria-hidden="true"></i> Vehicle </a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['notification']}}]"> <i class="fa fa-bell" aria-hidden="true"></i> Notification</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['location']}}]"> <i class="fa fa-map-marker" aria-hidden="true"></i> Location</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['rewardsbill']}}]"> <i class="fa fa-check-circle" aria-hidden="true"></i>Bill Verification</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['rewards']}}]"> <i class="fa fa-trophy" aria-hidden="true"></i> Rewards</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['promocode']}}]"> <i class="fa fa-code" aria-hidden="true"></i> Promocode</a>

        </li>
        <!-- <li> <a [routerLink]="[{outlets:{sidebar:['payment']}}]"> <i class="fa fa-list-alt" aria-hidden="true"></i> Payment</a>

        </li> -->
        <li> <a [routerLink]="[{outlets:{sidebar:['onboarding']}}]"> <i class="fa fa-list-alt" aria-hidden="true"></i> Onboarding</a>

        </li>
       
        <li> <a [routerLink]="[{outlets:{sidebar:['fare']}}]"> <i class="fa fa-money" aria-hidden="true"></i>Fare</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['booking']}}]"> <i class="fa fa-history" aria-hidden="true"></i> Booking</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['co2']}}]"> <i class="fa fa-lightbulb-o"></i> Co2</a>

        </li>
        <!-- <li> <a [routerLink]="[{outlets:{sidebar:['pushNotification']}}]"> <i class="fa fa-bell-o"></i> Push Notification</a>

        </li> -->
       
        <li> <a [routerLink]="[{outlets:{sidebar:['aboutus']}}]"> <i class="fa fa-info-circle" aria-hidden="true"></i> AboutUs</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['help']}}]"> <i class="fa fa-question-circle" aria-hidden="true"></i> Help</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['contactus']}}]"> <i class="fa fa-envelope" aria-hidden="true"></i> Contact Us</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['privacypolicy']}}]"> <i class="fa fa-lock" aria-hidden="true"></i> Privacy</a>

        </li>
        <li> <a [routerLink]="[{outlets:{sidebar:['termscondition']}}]"> <i class="fa fa-gavel" aria-hidden="true"></i> Terms and Condition</a>

        </li>
        
    
    </ul>
</aside>

<router-outlet name="sidebar"></router-outlet>  









